.btn-outline-secondary {
  background-color: white;
  border: 1px solid #e3e3e3;
}

.codigo-input {
  width: 48px;
  height: 56px;
  font-size: 2rem;
  text-align: center;
  border: 2px solid #00796b;
  border-radius: 12px;
  background: #f9f9fa;
  transition: border-color 0.2s;
  outline: none;
  margin: 0 3px;
  box-shadow: 0 2px 8px rgba(30, 50, 60, 0.05);
  padding: 0px !important;
}

.codigo-input:focus {
  border-color: #1abc9c;
  background: #e9f8f5;
}

.btn-dropdown {
  border-radius: 10px !important;
}

.btn-dropdown:hover {
  color: #000;
  background-color: #ededed;
}

#install-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f8f9fa;
  z-index: 1050;
  border-top: 1px solid #dee2e6;
  transform: translateY(150%);
  transition: transform 0.4s ease-in-out;
}

#install-banner.show {
  transform: translateY(0);
}

#close-banner-button {
  position: absolute;
  top: 8px;
  right: 8px;
}

.banner-content {
  display: flex;
  align-items: center;
}

.banner-icon {
  width: 60px;
  height: 60px;
  margin-right: 15px;
  border-radius: 12px;
}

.banner-text h5 {
  font-size: 1rem;
}

.banner-text p {
  font-size: 0.85rem;
  color: #6c757d;
}

#ios-instructions img {
  vertical-align: middle;
}